/usr/share/locale/de/LC_MESSAGES/acl.mo
/usr/share/locale/es/LC_MESSAGES/acl.mo
/usr/share/locale/fr/LC_MESSAGES/acl.mo
/usr/share/locale/gl/LC_MESSAGES/acl.mo
/usr/share/locale/pl/LC_MESSAGES/acl.mo
/usr/share/locale/sv/LC_MESSAGES/acl.mo
/usr/share/locale/en@boldquot/LC_MESSAGES/acl.mo
/usr/share/locale/en@quot/LC_MESSAGES/acl.mo
/usr/share/doc/acl-2.3.1/extensions.txt
/usr/share/doc/acl-2.3.1/CHANGES
/usr/share/doc/acl-2.3.1/COPYING
/usr/share/doc/acl-2.3.1/COPYING.LGPL
/usr/share/doc/acl-2.3.1/libacl.txt
/usr/share/doc/acl-2.3.1/PORTING
/usr/share/man/man1/chacl.1
/usr/share/man/man1/getfacl.1
/usr/share/man/man1/setfacl.1
/usr/share/man/man3/acl_add_perm.3
/usr/share/man/man3/acl_calc_mask.3
/usr/share/man/man3/acl_check.3
/usr/share/man/man3/acl_clear_perms.3
/usr/share/man/man3/acl_cmp.3
/usr/share/man/man3/acl_copy_entry.3
/usr/share/man/man3/acl_copy_ext.3
/usr/share/man/man3/acl_copy_int.3
/usr/share/man/man3/acl_create_entry.3
/usr/share/man/man3/acl_delete_def_file.3
/usr/share/man/man3/acl_delete_entry.3
/usr/share/man/man3/acl_delete_perm.3
/usr/share/man/man3/acl_dup.3
/usr/share/man/man3/acl_entries.3
/usr/share/man/man3/acl_equiv_mode.3
/usr/share/man/man3/acl_error.3
/usr/share/man/man3/acl_extended_fd.3
/usr/share/man/man3/acl_extended_file.3
/usr/share/man/man3/acl_extended_file_nofollow.3
/usr/share/man/man3/acl_free.3
/usr/share/man/man3/acl_from_mode.3
/usr/share/man/man3/acl_from_text.3
/usr/share/man/man3/acl_get_entry.3
/usr/share/man/man3/acl_get_fd.3
/usr/share/man/man3/acl_get_file.3
/usr/share/man/man3/acl_get_perm.3
/usr/share/man/man3/acl_get_permset.3
/usr/share/man/man3/acl_get_qualifier.3
/usr/share/man/man3/acl_get_tag_type.3
/usr/share/man/man3/acl_init.3
/usr/share/man/man3/acl_set_fd.3
/usr/share/man/man3/acl_set_file.3
/usr/share/man/man3/acl_set_permset.3
/usr/share/man/man3/acl_set_qualifier.3
/usr/share/man/man3/acl_set_tag_type.3
/usr/share/man/man3/acl_size.3
/usr/share/man/man3/acl_to_any_text.3
/usr/share/man/man3/acl_to_text.3
/usr/share/man/man3/acl_valid.3
/usr/share/man/man5/acl.5
/usr/lib/libacl.so
/usr/lib/libacl.la
/usr/lib/pkgconfig/libacl.pc
/usr/bin/chacl
/usr/bin/getfacl
/usr/bin/setfacl
/usr/include/acl/libacl.h
/usr/include/sys/acl.h
/lib/libacl.so.1
/lib/libacl.so.1.1.2301
